# Determine my current directory

set currentDir [file dirname [file join [pwd] [info script]]]

mesg::processMesgCatalogDir [file join $currentDir messages]
source [file join $currentDir manager.tcl]

proc manager_init { args } {
    array set options $args
    [managerPlugIn ::#auto] init -namespace $options(-namespace) \
        -moduledirectory $options(-moduledirectory)
}    
